@import url('fontkit2/style.css');
@import url('eraser/stylesheet.css');
body {color:#000000; font-family: 'Myriad'; font-size:18px; margin: 0; padding: 0;}
a, a:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
img{max-width: 100%;}
.avenir-light{font-family:"Avenir Light";}
.eraser{font-family:"eraserregular"; text-transform:uppercase;
}
.condensed{font-family:"Myriad Condensed";}
header {
    border-top: 6px solid #ed3a42;
    background-image: url(../images/header-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
}
.logo a, .logo a img, .main-menu ul, .main-menu li, .main-menu a, .header-right .h-social a, .header-right .h-social a img, .header-right .search input {
    float: left;
}
.logo a {
    margin: 15px 0;
}
.header-right {
    padding: 10px 0;
    font-family: "Myriad Condensed";
}
.header-right .h-social a {
    margin: 0 3px;
}
.header-right .search input[type="text"] {
    font-style: italic;
    padding: 4px 5px;
    border: 1px solid #959595;
}
.header-right .search input[type="submit"] {
    width: 33px;
    height: 30px;
    margin: 0;
    padding: 0;
    background-image: url('../images/search-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #000;
}
.header-right .search input[type="submit"]:hover {
    background-color: #1a1a1a;
}
.header-right .links a {
    color: #727272;
    text-decoration: none;
    float: left;
    margin: 4px 15px;
    position: relative;
}
.header-right .links a:hover {
    color: #ee474e;
}
.header-right .links a:first-child:before {
    display: none;
}
.header-right .links a:before {
    content: '';
    float: left;
    width: 2px;
    height: 24px;
    background-color: #ee474e;
    position: absolute;
    left: -15px;
}
.main-menu {
    background-image: url(../images/main-menu-bg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    font-family: "Myriad Condensed";
    position: relative;
    margin: 38px 0 0 50px;
    z-index: 99;
}
.main-menu:before {
    content: '';
    background-image: url(../images/main-menu-before.png);
    background-repeat: repeat-x;
    background-position: center top;
    float: left;
    width: 13px;
    height: 68px;
    margin: 0 0 0 -13px;
}
.main-menu:after {
    content: '';
    background-image: url(../images/main-menu-bg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    float: left;
    width: 100%;
    height: 68px;
    left: 100%;
    position: absolute;
}
.main-menu ul {
    margin: 0;
    padding: 16px 0 0 0;
    list-style: none;
}
.main-menu ul a {
    text-decoration: none;
    color: #fff;
    margin: 10px 25px 2px 25px;
}
.main-menu ul a:hover {
    color: #000;
}
section.slider.z-index-1.z-float, section.page-banner {
    margin: -13px 0 0 0;
}
footer {
    background-color: #000;
    font-family: "Myriad Condensed";
}
.footer-logo a, .footer-logo a img, .footer-menu ul, .footer-menu li, .footer-menu a, .footer-social a, .footer-social a img {
	float: left;
}
.footer-menu {
    width: 35%;
    margin: 0 0 0 7%;
}
.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-menu li {
    width: 50%;
    margin: 4px 0;
}
.footer-menu a {
	text-decoration: none;
	color: #fff;
}
.footer-menu a:hover, .copyright a:hover {
	text-decoration: underline;
}
.footer-add {
    margin: 0 2%;
    width: 25%;
}
.copyright {
    font-family: Myriad;
}
.copyright .divider {
    width: 1px;
    height: 15px;
    background-color: #fff;
    margin: 0 10px -3px 10px;
    display: inline-block;
}
.copyright a {
    text-decoration: none;
}
.footer-social a {
    margin: 0 5px;
}
section.page-banner {
    background-position: center top;
    background-size: cover;
}
section.page-banner.default {
    background-image: url(../images/about-banner.jpg);
}
section.page-banner h1 {
    color: #fff;
    margin: 138px 0 0 0;
    font-weight: normal;
    padding: 8px 20px 0 0;
    position: relative;
    float: left;
    background-color: rgba(0, 0, 0, .58);
    min-width: 40%;
}
section.page-banner h1:before {
    content: '';
    position: absolute;
    left: -100%;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, .58);
}
.page-content-area {
    background-image: url(../images/content-bg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-color: #fff;
}
.rss-summary-thumbnail {
    width: 18% !important;
}
.rss-summary-ds.rss-summary-ds-2 {
    max-width: 80% !important;
}
.rss-summary-ds.rss-summary-ds-2 a.rss-summary-title {
    color: #ef474e;
    text-decoration: none;
    padding-bottom: 10px;
}
.rss-summary-ds.rss-summary-ds-2 a.rss-summary-title:hover {
    text-decoration: underline;
}
a.rss-summary-readmore {
    color: #ef474e;
    font-weight: bold;
    text-decoration: none;
}
a.rss-summary-readmore:hover {
    color: #000;
}

.zUserLoginCreateAccount{ display:none !important;}
.zUserLoginUnsubscribe{display:none !important;}





.join-vue.z-button {
	background-color: #EF474E;
	padding: 10px 80px;
}





@media screen and (max-width: 1362px) {
	.logo {
	  width: 250px;
	}
	.main-menu {
	  margin: 15px 0 0 50px;
	}
	.main-menu ul a {
	  margin: 10px 15px 2px;
	}
}
@media screen and (max-width: 992px) {
	.main-menu {
	  display: none;
	}
	section.slider.z-index-1.z-float, section.page-banner {
	  margin: 0;
	}
	.z-mobileMenuDiv {
	  background-color: #ed3a42;
	}
	.z-mobileMenuDiv a:hover {
	    color: #000;
	}
	.header-right .search input[type="text"] {
	  padding: 5px;
	  width: 100px;
	}
}
@media screen and (max-width: 767px) {
	.z-mobileMenuDiv {
	  z-index: 999;
	}
	.z-mobileMenuButton {
	  background-color: #ed3a42;
	}
	.logo {
	  text-align: center;
	}
	.logo, .footer-menu, .footer-add {
	  width: 100%;
	}
	.logo a {
	  display: inline-block;
	  float: none;
	}
	.header-right {
	  display: none;
	}
	.footer-menu, .footer-add {
	  margin: 15px 0;
	}
}
@media screen and (max-width: 479px) {
	.logo {
	  padding: 0 10px;
	}
	.footer-menu li {
	  width: 100%;
	}
}
